<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$deleteTupla = mysql_query("UPDATE crm_upload SET statusUpload = 0 WHERE id = '".$id."'");

	if($deleteTupla){
		?>
		<table>
			<tr>
				<td>
					Arquivo exclu&iacute;da com Sucesso!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=marcas&acao=gerenciar'">
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir arquivo!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=arquivos&acao=gerenciar'">
				</td>
			</tr>
		</table>
<?
	}	
?>